<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005776330</ID>
<ANCIEN_ID>KIJAAXXXXXX00001XIAXEXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/77/63/KALIARTI000005776330.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1-8</NUM>
<TITRE/>

<ETAT>ABROGE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1990-10-01</DATE_DEBUT>
<DATE_FIN>2017-05-18</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005644916" date_publi="2999-01-01" date_signature="1990-05-15" nature="Convention collective nationale " nor="ASET9050278M" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 15 mai 1990" debut="1990-07-02" fin="2999-01-01" id_txt="KALITEXT000005644916">Convention collective nationale des mareyeurs-expéditeurs du 15 mai 1990.  Etendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990.</TITRE_TXT>


<TM>
<TITRE_TM debut="1990-10-01" fin="2999-01-01" id="KALISCTA000005694037">Chapitre Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="1990-10-01" fin="2017-05-18" id="KALISCTA000005735720">Commission nationale de conciliation et d'interprétation</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635209" date_publi="1990-07-02" etat="VIGUEUR_ETEN" nature="IDCC" num="1589" titre="Convention collective nationale des mareyeurs-expéditeurs du 15 mai 1990.  Etendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990." url="conteneur/KALI/CONT/00/00/05/63/52/KALICONT000005635209.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1990-10-01" etat="ABROGE" fin="2017-05-18" id="KALIARTI000005776330" num="1-8" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Il est institué une commission paritaire nationale de conciliation et d'interprétation composée de deux collèges :<br/>
<br/>   - un collège salarié comprenant deux représentants pour chacune des organisations syndicales représentatives de salariés ;<br/>
<br/>   - un collège employeur d'un même nombre total de représentants.<br/>
<br/>   La commission est compétente pour débattre :<br/>
<br/>   - de tout problème de la présente convention ;<br/>
<br/>   - de tout différend à caractère individuel ou collectif né de l'application ou de l'interprétation du texte précité et qui n'aurait pu être réglé au niveau local.<br/>
<br/>   La saisine de la commission est faite par la partie la plus diligente, adressée par lettre recommandée avec accusé de réception au secrétariat de cette commission dont l'adresse postale est :<br/>
<br/>   - Union du mareyage français, 17, rue Monsigny, 75002 Paris.<br/>
<br/>   Les modalités de fonctionnement de la commission sont déterminées par un règlement intérieur établi par les membres titulaires désignés au moment de sa constitution. A défaut de règlement intérieur, les règles suivantes sont appliquées :<br/>
<br/>   - le secrétariat de la commission est assuré par la partie employeur ;<br/>
<br/>   - saisie d'un différend, la commission se réunit dans le délai de vingt et un jours à compter de la réception de la requête. Elle entend les parties et se prononce dans le délai maximum de huit jours ouvrés ;<br/>
<br/>   - à défaut de quorum fixé par le règlement intérieur, la commission prend ses décisions à la majorité simple des membres qui la constituent.<br/>
<br/>   Les compétences conférées à cette commission n'excluent en aucune façon les voies de recours directes auprès des instances judiciaires.<br/>
<br/>   Les frais occasionnés par la participation des salariés désignés par les organisations syndicales sont indemnisés suivant le barème fixé au 1-7-2 ci-dessus.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective nationale 1990-05-15 en vigueur le 1er octobre 1990 étendue par arrêté du 14 septembre 1990 JORF 22 septembre 1990</LIEN>
<LIEN cidtexte="KALITEXT000035744597" datesignatexte="2017-05-18" id="KALIARTI000035744619" naturetexte="Avenant" nortexte="ASET1750667M" num="1.7" numtexte="44" sens="cible" typelien="ABROGE">Réécriture de la convention collective nationale  - art. 1.7 (VE)</LIEN>
</LIENS>



</ARTICLE>
